IntlIterator::current
IntlIterator::next
IntlIterator
PHP Manual

# IntlIterator::key

(No version information available, might only be in SVN)

IntlIterator::key — Get the current key

### Description

public ReturnType IntlIterator::key ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlIterator::current
IntlIterator::next
IntlIterator
PHP Manual